K000140029: libcurl vulnerability CVE-2024-2398

F5 Security Advisory

Security Advisory Description When an application tells libcurl it wants to allow HTTP/2 server push, and the amount of received headers for the push surpasses the maximum allowed limit (1000), …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *